#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
title=Adresse IP de gestion
description=S\u00e9lectionnez le protocole IP \u00e0 utiliser sur votre syst\u00e8me.
ipv4=IPv4
ipv6=IPv6
address=Adresse IP
mask=Masque de sous-r\u00e9seau
prefix=Pr\u00e9fixe
gateway=Passerelle
invalidValueMsg=la valeur entr\u00e9e n'est pas valide.
notsamenetwork=Selon le masque fourni, l'adresse IP et la passerelle ne se trouvent pas sous le m\u00eame sous-r\u00e9seau.